body .bottombar{
  margin-top: 0em;
}
.topnav-list li:nth-child(6) a::after{
  position: absolute;
  content: "";
  top: 3.25em;
  left: 2.25em;
  width: 4.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(6) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 7em;
  background-color: rgba(243, 250, 255, 1);
}
.menu{
  width: 100%;
}
.menu{
  display: flex;
  flex-direction: column;
}
.menu-list{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.menu-list .list3{
  width: 70%;
  margin-bottom: 3em;
}
.menu-list .list2 .train{
  width: 70%;
}
.menu{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* margin-bottom: 2.5em; */
}
.menu>ul{
  display: flex;
  text-align: center;
  width: 80%;
  justify-content: center;
}
.menu>ul>li{
  width: 5em;
  margin: 0 8.5em;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.menu ul li p{
  padding-top: 0.5em;
  white-space: nowrap;
  font-size: 0.75em;
  color: rgba(51, 51, 51, 1);
}
.icon{
  width: 50%;
  height: 50%;
}
.icon-box{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  background-color: #fff;
  border-radius: 2em;
}
.icon-box .load{
  position: absolute;
  width: 5.3em;
  height: 5.3em;
}
.icon-box .loading {
  stroke: rgb(53, 157, 218);
  stroke-width: 1;
  fill: none;
  animation: dash 0.35s linear;
  animation-iteration-count: 1;
}
@keyframes dash {
  0% {
    stroke-dasharray: 80, 80;
    stroke-dashoffset: 80;
  }
  100% {
    stroke-dasharray: 55, 55;
    stroke-dashoffset: 0;
  }
}
.blue-border{
  border: 0.1em solid rgba(26, 126, 207, 1);
}
.menu-list-box{
  margin-top: 3em;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  display: flex;
  justify-content: center;
}
.menu-list>div{
  margin-top: 1em;
  display: none;
}
/* list1 */
.list1{
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 4em;
}
.line1{
  position: relative;
  left: -2.8em;
  top: 0.75em;
  display: block;
  width: 2.4em;
  height: 0.05em;
  background-color: #000;
  box-sizing: border-box;
}
.line2{
  position: relative;
  left: 4.4em;
  top: -0.7em;
  display: block;
  width: 2.4em;
  height: 0.05em;
  background-color: #000;
  box-sizing: border-box;
}
.title_p1{
  font-size: 1.2em;
  font-weight: 540;
}
.title_p2{
  font-size: 0.8em;
  padding-top: 0.5em;
  color: rgba(102, 102, 102, 1);
}
.welfare{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.welfare-title{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 3em;
}
.welfare-list{
  display: flex;
  justify-content: space-between;
}
.welfare-list>div>div{
  display: flex;
  align-items: center;
  margin: 3em 0;
}
.welfare-list-left{
  margin-right: 7em;
}
.list-line{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28em;
  height: 3em;
  background-color: #fff;
  border-radius: 2em;
  box-shadow: 0 0.03rem 0.6rem 0 rgb(0 0 0 / 10%);
  margin: 0 1em;
}
@keyframes scaleDraw{
  0%{
    transform: scale(0.3);  /*开始为原始大小*/
  }
  100%{
    transform: scale(1); /*放大1.1倍*/
  }
}
.list-line p{
  font-size: 0.9em;
  font-weight: 500;
  color: rgba(103, 103, 103, 1);
}
.list-cicle-min{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 4.2em;
  height: 4.2em;
  border-radius: 2.2em;
  background-color: #ccc;
}
.list-cicle-max{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 5.2em;
  height: 5.2em;
  border-radius: 2.5em;
  background-color: #ccc;
}
.list-cicle-min p,.list-cicle-max p{
  font-size: 0.85em;
  color: #fff;
}
.holiday{
  background-color: rgba(248, 252, 255, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.holiday-list{
  display: flex;
  margin-top: 1em;
  justify-content: center;
  width: 80%;
}
.holiday-list>ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.holiday-list>ul>li{
  width: 22em;
  height: 14em;
  margin: 0.7em;
}
/* list2 */
.list2{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.train-list{
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 2em;
}
.train-list>p{
  margin-bottom: 2em;
  color: rgba(103, 103, 103, 1);
  font-size: 0.9em;
}
.train-list-outbox{
  margin-top: 3em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.train-list-box{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30em;
  margin: 2em 1em 1em 1em;
  display: flex;
}
.list-box{
  text-align: center;
  width: 5em;
  padding-top: 2em;
}
.list-box p{
  color: rgba(153, 153, 153, 1);
  font-size: 0.8em;
  white-space: nowrap;
}
.line{
  width: 20em;
  height: 0.1em;
  background-color: rgba(238, 238, 238, 1);
}
.w{
  position: absolute;
  /*position: relative;*/
}
.w img{
  width: 10em;
  height: 10em;
  -webkit-animation-name: scaleDraw;
  -webkit-animation-duration: 1s;
}
.train-list-outbox>div:nth-child(odd){
  margin-right: 6em;
}
.love-img-box1{
  padding-left: 1.5em;
}
.love-img-box3{
  padding-left: 1.5em;
}
.love-img1{
  position: absolute;
  top: -6em;
  left: 11em;
}
.love-img2{
  position: absolute;
  top: -6em;
  left: -15em;
}
.love-img3{
  position: absolute;
  top: -2em;
  left: 11em;
}
.love-img4{
  position: absolute;
  top: -2em;
  left: -15em;
}
.love-img-box1 span{
  z-index: 1000;
  position: relative;
  color: #fff;
  top: 0em;
  left: 12em;
}
.love-img-box2 span{
  z-index: 1000;
  position: relative;
  color: #fff;
  top: 0em;
  left: -13.5em;
}
.love-img-box3 span{
  z-index: 1000;
  position: relative;
  color: #fff;
  top: 2.5em;
  left: 12em;
}
.love-img-box4 span{
  z-index: 1000;
  position: relative;
  color: #fff;
  top: 2.5em;
  left: -13.5em;
}
.box-center{
  margin-top:8em;
  width: 100%;
  display: flex;
  justify-content: center;
  /*padding-bottom: 4em;*/
  background-color: rgba(248, 252, 255, 1);
}
.box-center .promotion{
  width: 70%;
}
.promotion-content{
  position: relative;
  display: flex;
  /*margin-top: 9em;*/
  height: 27em;
  margin-bottom: 5em;
}
.promotion-t1{
  position: absolute;
  bottom: 0;
  left: 6em;
  width: 18em;
  height: 30em;
  background: url("/cdn/images/rczp/promotion3.png") no-repeat;
  background-size: 60%;
  background-position:left bottom;
  -webkit-animation-duration: 3s;
}
.promotion-t2{
  position: absolute;
  bottom: 0em;
  left: 30em;
  width: 18em;
  height: 30em;
  background: url("/cdn/images/rczp/promotion2.png") no-repeat;
  background-size: 55%;
  background-position: left bottom;
  -webkit-animation-duration: 2s;
}
.promotion-t3{
  position: absolute;
  left: 53em;
  bottom: 0;
  width: 18em;
  height: 30em;
  background: url("/cdn/images/rczp/promotion1.png") no-repeat;
  background-size: 59%;
  background-position:left bottom;
  -webkit-animation-duration: 1.5s;
}
.height{
  -webkit-animation-name: height;
}
@keyframes height {
  0%{
    height: 0em;
  }
  100%{
    height: 30em;
  }
}
/*.promotion-t1{*/
  /*display: flex;*/
  /*flex-direction: column;*/
  /*position: relative;*/
  /*margin-top: 12em;*/
/*}*/
/*.promotion-t1>div{*/
  /*margin: 0 7em;*/
/*}*/
/*.t-1{*/
  /*position: absolute;*/
  /*top: -10em;*/
  /*left: 0.5em;*/
  /*display: flex;*/
  /*flex-direction: column;*/
  /*width: 8em;*/
  /*height: 8em;*/
/*}*/
/*.bt2{*/
  /*left: 0.48em;*/
  /*top: -8.3em;*/
/*}*/
/*.bt3{*/
  /*left: 0.48em;*/
  /*top: -8.3em;*/
/*}*/
/*.t-1>span{*/
  /*font-size: 1em;*/
  /*padding-bottom: 0.4em;*/
  /*color: rgba(51, 51, 51, 1);*/
/*}*/
/*.row{*/
  /*position: absolute;*/
  /*width: 4%;*/
  /*top: -11.41em;*/
  /*left: 7.3em;*/
/*}*/
/*.row2{*/
  /*position: absolute;*/
  /*width: 4%;*/
  /*top: -9.35em;*/
  /*left: 7.3em;*/
/*}*/
/*.row3{*/
  /*position: absolute;*/
  /*width: 4%;*/
  /*top: -9.35em;*/
  /*left: 7.3em;*/
/*}*/
/*.t-2{*/
  /*position: relative;*/
  /*left: -2em;*/
  /*padding: 1em 1.2em;*/
  /*width: 3em;*/
  /*height: 3.47em;*/
  /*border-radius: 2.7em;*/
  /*border: 0.1em solid rgba(229, 229, 229, 1);*/
/*}*/
/*.t-2>img{*/
  /*width: 100%;*/
  /*height: 100%;*/
/*}*/
/*.t-3{*/
  /*position: relative;*/
  /*left: -2em;*/
/*}*/
/*.alp{*/
  /*font-size: 2.5em;*/
  /*font-weight: bold;*/
  /*color: #58B2EB;*/
/*}*/
/*.alp2{*/
  /*font-size: 2.5em;*/
  /*font-weight: bold;*/
  /*color: rgba(244, 129, 62, 1);*/
/*}*/
/*.alp3{*/
  /*font-size: 2.5em;*/
  /*font-weight: bold;*/
  /*color: rgba(60, 202, 198, 1);*/
/*}*/
/*.txt{*/
  /*position: relative;*/
  /*left: -0.7em;*/
  /*font-size: 0.9em;*/
  /*font-weight: 550;*/
  /*color: #000;*/
/*}*/
/*.circle{*/
  /*display: inline-block;*/
  /*width: 0.5em;*/
  /*height: 0.5em;*/
  /*background-color: #58B2EB;*/
  /*border-radius: 0.5em;*/
  /*margin-right: 2em;*/
/*}*/
/*.circle2{*/
  /*display: inline-block;*/
  /*width: 0.5em;*/
  /*height: 0.5em;*/
  /*background-color: rgba(244, 129, 62, 1);*/
  /*border-radius: 0.5em;*/
  /*margin-right: 2em;*/
/*}*/
/*.circle3{*/
  /*display: inline-block;*/
  /*width: 0.5em;*/
  /*height: 0.5em;*/
  /*background-color: rgba(60, 202, 198, 1);*/
  /*border-radius: 0.5em;*/
  /*margin-right: 2em;*/
/*}*/
/* list3 */
.list3{
  display: flex;
  flex-direction: column;
}
.dongtai-list1{
  display: flex;
  margin-top: 2em;
}
.dongtai-list1 a{
  cursor: pointer;
}
.dongtai-list1-img{
  margin-right: 2.5em;
  width: 16em;
  height: 9em;
}
.dongtai-list1-content{
  position: relative;
  width: 80%;
}
.dongtai-list1-content h1{
  font-size: 1em;
  margin-bottom: 1em;
  font-weight: 550;
  color: #000;
  width: 22em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.dongtai-list1-content p{
  color: rgba(102, 102, 102, 1);
  font-size: 0.8em;
  text-align: justify;
}
.dongtai-list1-content .content-p1{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.date{
  position: absolute;
  bottom: 0;
}